
@media only screen and (min-width:1920px){
  .chris-sec {background-position: 20%;}
  .brooks-sec {background-position: 78%;}

}

@media only screen and (min-width:1601px){

.chris-brooks-sec{background-size:cover;}

}

@media(max-width: 1600px){
  .div_right { padding: 60px 45px 60px 320px;}
}

@media(max-width: 1399px){
 .div_right { padding: 60px 45px 60px 400px;}
}

@media(max-width: 1300px){
  .div_block .div_left { position: static; transform: none;    width: 400px;   }
  .div_block.row {   display: flex;  -webkit-align-items: center;    -ms-flex-align: center;    align-items: center;}
  .div_right {  width: calc(100% - 400px);    padding: 60px 45px 60px 45px;}
}

@media only screen and (max-width:1369px){

	/*header-menu responsive*/

	.navbar-inverse .navbar-nav > li > a{padding:15px 10px;}

	.middle-content .employee-sol .right .sol-overlay h4{font-size:34px;}
	.middle-content .employee-sol .right .sol-overlay h5{font-size:24px;}
	.middle-content .sol-box{padding:50px 35px;}
	.download-info .left h4{font-size:30px; line-height:36px;}


   /*NEWS-EVENT-DETAILS PAGE RESPONSIVE*/
  .outer-social-link-container ul li span.fa{font-size:24px;}
  .outer-social-link-container{right:0px;}

  .leader-1-padding {padding-left: 150px; }
  .leader-2-padding {padding-right: 150px; }

   /*FOCUS PAGE RESPONSIVE*/
  .tabs-head-container{width:100%;}

}




@media only screen and (max-width:1199px){

  .navbar-inverse .navbar-nav > li.menu-line-icon:after{right:5px;top:;}


	/*employee-sol code*/

	.middle-content .employee-sol .right{background:none;min-height:auto;height:auto;}
	.middle-content .sol-box{min-height:380px;height:auto;}
	.middle-content .employee-sol .right .sol-overlay{position:relative;top:0;width:100%;border-radius:0;background-color:#000000;}
	.middle-content .employee-sol .right .sol-overlay h4{color:#f57b01;font-size:42px;}
	.middle-content .employee-sol .right .sol-overlay h5{font-size:33px;}

  .download-info .left{padding-bottom:50px;}
  .download-info .right{width:500px;margin:0 auto;}


  /*NEWS-EVENT-PAGE RESPONSIVE*/

  /*filter_products responsive css*/
  .filter_product_lg{width:40%;}
  .filter_product_sm{width:25%;}

  /*events-sec responsive css*/
  .events-img-2{min-height:426px;}


   /*NEWS-EVENT-DETAILS PAGE RESPONSIVE*/

   .detail-container-header{padding:30px 30px 15px;}
   .events-social-container ul li{margin:0 1px;}


   /*CONTACT-PAGE RESPONSIVE*/
   .add-box{width:290px;margin:20px 10px 40px; padding:100px 20px 40px;}
   .add-box-content p{font-size:19px;}



   /*WHY-PAGE RESPONSIVE*/

   .why-banner{background-position:55%;}
   .eq-circle.eq-second:before{left:-55px;}
   .eq-circle.eq-second:after{right:-58px;}


   /*MISSION-PAGE RESPONSIVE*/
   .core-container{width:100%;}

   /*LEADERSHIP PAGE RESPONSIVE*/
   .leadership-banner{background-position:55%;}
   .slider-main-img {width: 380px;}
   .slider-inner-sec .bx-wrapper .bx-next{left:46%;}
   .slider-main-content p span.left-quote-sign{top:18%;left:-12%;}
   .slider-main-content p span.right-quote-sign{bottom:-24%;right:70%;}
   
   /*shail*/
   .clients .row > div .bg_box {  padding: 50px 30px;}
   .bg_img {   padding: 75px 25px;}
   .bg_img h2 {  font-size: 27px;  margin-bottom: 10px;}
   .download-info .left a {  padding: 10px 30px;}


   /*FOCUS PAGE RESPONSIVE*/
   .tab-content{padding:50px 15px 80px;}

  .cd-container::after {
    height: 700px;
    width: 130px;
    background-size: 100%;
}
.cd-container {
    margin: 35px auto 20px;
}
.cd-timeline-img {
    width: 85px;
    height: 86px;
    left: 300px;
}
.cd-timeline-img img {
    width: 40px;
}
.slides_div.div_one {
    margin-top: 46px;
}
.slides_div.div_two {
    margin-top: 0;
}
.slides_div.div_three {
    margin-top: -130px;
}
.slides_div.div_four {
    margin-top: -18px;
}
/*.slides_div.div_five {
    margin-top: -95px;
}*/
.cd-timeline-content {
    max-width: 285px;
}
.cd-timeline-content h4 {
    font-size: 20px;
}
.cd-timeline-content p {
    font-size: 17px;
    line-height: 27px;
    margin: 10px 0 0;
}
.cd-timeline-block:nth-child(odd) .cd-timeline-img {
    right: 300px;
}

  .great_contractors .why_hg .abs_left { padding: 0 20px 0 0px;}
  .great_contractors .why_hg .abs_right {  padding: 0 0px 0 20px;}
  .middle-content .left p { font-size: 20px; line-height: 30px;}
}
/*14-12*/


@media only screen and (min-width: 1170px) {
  #cd-timeline {
    margin-top: 3em;
    margin-bottom: 3em;
  }


  /* inverse bounce effect on even content blocks */
  .cssanimations .cd-timeline-block:nth-child(odd) .cd-timeline-content.bounce-in {
    -webkit-animation: cd-bounce-2-inverse 0.6s;
    -moz-animation: cd-bounce-2-inverse 0.6s;
    animation: cd-bounce-2-inverse 0.6s;
  }

}
@media only screen and (max-width:1169px){

  /*header-menu responsive*/  

  .navbar-inverse .navbar-nav > li > a{padding:15px 12px;font-size:14px;}
  .banner-sec{background-position:50% 100%;}
  .navbar-inverse .navbar-nav > li.web-center-link {padding: 15px 8px; }
  .navbar-inverse .navbar-nav > li.fa a {padding:15px 20px}
  .navbar-inverse .navbar-nav > li.fa:before {left:0;top:30px;}
   .pt-80{padding-top:65px;}

  .testimonials-sec .test-box{width:300px;min-height: 420px;}

  /*FOCUS PAGE RESPONSIVE*/
  .tabs-head .nav-pills > li > a{min-height:195px;}
  .tabs-head .nav-pills > li::before{height:165px;}
  .custom-tab-box{width:100%;margin:0 auto;}

}


@media only screen and (max-width:1080px){

	/*header-menu responsive*/	
	.navbar-inverse .navbar-brand{padding:20px 5px 30px;}
    .sm-padding{padding:0;}
    .navbar-header {float: none; }
    .navbar-left,.navbar-right {float: none !important; }
    .navbar-toggle {display: block; margin-top:28px;}
    .navbar-toggle .icon-bar{width:30px;height:4px;}
    .navbar-collapse {border-top: 1px solid transparent; box-shadow: inset 0 1px 0 rgba(255,255,255,0.1); }
    .navbar-collapse.collapse {display: none!important;}
    .navbar-inverse .navbar-collapse, .navbar-inverse{min-height:80px; padding:0 !important;text-align:center;}
    .navbar-inverse .navbar-collapse{background-color:rgba(0,0,0,0.8);}
/*  .navbar-nav {float: none!important; margin-top:0px; }
*/  .navbar-nav{float: left;padding-left:75px; margin-top:0px;}
    .navbar-nav>li{float:left;display:block;}
    .navbar-inverse .navbar-nav > li > a{font-size:15px;padding:15px 15px;}
    .navbar-inverse .navbar-nav > li.fa a{padding:15px 20px;}
    .collapse.in{display:block !important;text-align:center;}
}

/*dropdown-menu css starts*/

@media(min-width: 992px){
    .navbar-nav>li:hover .dropdown-menu{
    opacity: 1;
    max-height: 1000px;
    overflow: visible;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
   /* visibility: visible;  opacity: 1; z-index: 1; transform: translateY(0%); transition-delay: 0s, 0s, 0.5s;*/
}
.navbar-nav>li:hover .dropdown-menu li a{height: 77px;padding:25px 10px 25px 70px;}
.navbar-nav>li .dropdown-menu li a { height: 0px;   padding: 0px 10px 0px 70px; }
}


@media only screen and (max-width:991px){


.navbar-nav>li.arrow_icon:before{  display: block;}
.navbar-nav > li .dropdown-menu a {padding: 15px 10px 15px 70px !important;position: relative;line-height: 40px !important;}
.navbar-nav > li .dropdown-menu a:before {    left: 30px;}
.navbar-nav > li .dropdown-menu-outer{border-top: 0;}
.navbar-nav > li .dropdown-menu.active , .navbar-inverse .navbar-nav > li .dropdown-menu{min-width: 100%;width:100%;position: static;     text-align: left;}
.navbar-nav > li .dropdown-menu.active  {
    opacity: 1;
    border-radius: 0;
    background-color: #ffffff;
}
.navbar-nav > li .dropdown-menu::before{display: none;}
.navbar-inverse .navbar-nav > li:focus, .navbar-inverse .navbar-nav > li:hover, .navbar-inverse .navbar-nav > li:active{background-color:rgba(255,255,255,0.4)!important;}
.navbar-nav > li:hover .dropdown-menu a {
    height: auto;
    padding: 15px 10px 15px 70px;
}

	/*header-menu responsive*/

	  .sm-padding{padding:0;}
    .navbar-header {float: none; }
    .navbar-left,.navbar-right {float: none !important; }
    .navbar-toggle {display: block; margin-top:28px;}
    .navbar-toggle .icon-bar{width:30px;height:4px;}
    .navbar-collapse {border-top: 1px solid transparent; box-shadow: inset 0 1px 0 rgba(255,255,255,0.1); }
    .navbar-fixed-top {top: 0; border-width: 0 0 1px; }
    .navbar-collapse.collapse {display: none!important;}
    .navbar-inverse .navbar-collapse, .navbar-inverse{min-height:80px; padding:0 !important;text-align:center;}
    .navbar-inverse .navbar-collapse{background-color:rgba(0,0,0,0.8);}
    .navbar-nav {float: none!important; margin-top:0px;padding-left:0px; }
    .navbar-nav>li {float: left;display:block;width:100%;}
    .navbar-nav>li>a {padding-top: 10px; padding-bottom: 10px; }
    .collapse.in{display:block !important;text-align:center;}
    .menu-line img{top:0;}
    .last-line img{display:none;}
    .navbar-inverse .navbar-nav > li > a { text-align: left;   padding: 15px 12px 15px 30px;font-size: 17px;line-height: 1; border-top: 1px solid #3c3b3b !important;}
    .navbar-inverse .navbar-nav > li.web-center-link > a{line-height:35px;}
    .dropdown-menu{text-align:left;}
    .dropdown-menu::before {left:50px;}
    .navbar-inverse .navbar-nav > li.fa a{padding:15px 50px;}
    .navbar-inverse .navbar-nav > li.menu-line-icon:after{display:none;}
    .navbar-inverse .navbar-nav > li.fa:before {left:25px;top:5px;}


    /*banner-responsive*/
    .banner-sec h1{font-size:48px;line-height:55px;padding-top:25%;}
    .banner-sec h3{font-size:26px;}


    /*middle-sectionc responsive*/
    .middle-content{margin:50px 0 0;}
    .middle-content .left{padding-bottom:40px;}
    .middle-content .left p{padding:25px 0;}
    .pt-80{padding-top:50px;}
    .pb-80{padding-bottom: 50px;}
    .middle-content .sol-box{min-height:400px;padding:50px 35px 30px;}

    .download-info .left{padding-bottom:40px;}
   	.download-info .left h4{line-height:17px;padding-bottom:10px;}

   	/*footer responsive code*/
   	.footer-quick-links, .footer-follow-sec{border:none;}
   	.footer-follow-sec{border-top:1px solid #666666;padding:0;padding-top:30px;}
   	.footer-join-sec{padding-left:55px;border-top:1px solid #666666;padding-top:30px;}
   	.footer-join-sec p{padding:0;}


    /*NEWS-EVENT-PAGE RESPONSIVE*/

    /*responsvie css for news-events banner*/
    .news-event-banner h1{padding:16% 0 0;}
    .news-event-banner h3{line-height:32px;}
    .header-top .left {width: 45%; }
    .header-top .right {width:55%;}

    /*filter_products responsive css*/
    .filter_products{width:330px;float:left;margin:0 15px;} 
    .filter_product_lg{width:100%;margin:30px 15px 20px;}
    .filter_product_sm{width:100%;}
    .filter_product_sm .img-box{max-height:230px;}
    .filter_product_lg .img-box {min-height:498px; }

 /*events-sec responsive css*/
    .events-img img{width:auto;}
    .events-img-1{min-height:458px;background-position:50%;}
    .events-img-2{min-height:500px;background-position:35%;}
    .reg_btn{position:static; margin-top: 25px;}


    /*NEWS-EVENT-DETAILS PAGE RESPONSIVE*/

    .events-social-container .left{float: left; width:70%;}
    .events-social-container .right{float: left; width:30%;}
    .events-social-container ul li{margin:0;}

    .detail-container-header h2{font-size:38px;}
    .highlights-sec{padding:40px 30px;}
    .event-content-sec{padding:15px 30px;}

    .events-tags ul li.tag-head{display:block;padding-bottom:15px;}


    /*CONTACT-PAGE RESPONSIVE*/
     .contact-banner{background-position: 50%;}
     .contact-banner h3 {line-height: 32px;}
     .add-box{float:none;width:380px;min-height:345px;height:100%;margin:20px auto 60px;}
     .form-row input, .form-row .inputfile + label, .form-row textarea{margin:25px auto 0;}
     .contact_form_2 p{width:100%;margin:0 auto;padding:0 10px;}
     .contact_form_2 p label{margin:15px 0 0;}
     .form-row form span span{padding-top:10px;}

    /*WHY-PAGE RESPONSIVE*/
    .war-sec{text-align:center;}
    .eq-circle h3{margin-top:-20px;}
    .eq-circle.eq-second:before{display:none;}
    .eq-circle.eq-second:after{display:none;}
    .war-sec h2::after{top:100px;}
    .war-sec p.first-p{padding-top:25px;}
    .war-right{background:none;}
    .war-list{width:75%;}
    .bussiness-partner a{margin:0 0 25px;}


    /*MISSION PAGE RESPONSIVE*/
    .core-container h2 span{display:block;}
    .core-container h2::after{top:80px;} 
    .core-value{min-height:auto;}
    .core-container .box-1, .core-container .box-2, .core-container .box-3{width:33%;}
    .core-container .box-inner.light_inner::after{display:none !important;}
    .core-container .box-1, .core-container .box-3 {padding-top:0px;}
    .core-container .box-inner.light-inner{padding:25px 10px;}
    .core-container .box-2 .box-inner{padding:25px 10px;}
    .core-container .box-inner{min-height:350px;}
    .core-container .box-inner:hover{border-bottom:5px solid #f57b01;}
    .core-container .box-inner h3{font-size:20px;}
    .core-container .box-inner p{font-size:18px;}


    /*LEADERSHIP PAGE RESPONSIVE*/
    .chris-brooks-sec{background-size:100% 65%;}
    .brooks-sec{background-position:90% 100%;}
    .slider-inner-sec .bx-wrapper li{padding:20px 10px;}
    .founder-box{width:380px;margin:0 auto;text-align:center;}
    .chris-brooks-sec{background-size:cover;}
    .slider-main-img{float:none;width:60%;margin:0 auto;}
    .slider-main-content{float:left;width:100%;padding:60px 35px 30px;}
    .slider-inner-sec .bx-wrapper .bx-prev{left:14%;top:35%;}
    .slider-inner-sec .bx-wrapper .bx-next{right:12%;left:auto;top:35%;}
    .slider-main-content p span.left-quote-sign {top:30%; left:-8%;}
    .slider-main-content p span.right-quote-sign {bottom:-38%; right:48%;}
    .leader-1-padding {padding-left: 0px; }
    .leader-2-padding {padding-right: 0px; }


    /*com_ban*/
    .banner-sec.com_ban { padding: 150px 0 100px;}
    .banner-sec.com_ban h1 {  font-size: 40px; }
    .banner-sec.com_ban p {  font-size: 26px;  }
    .box_480 .leaders {display: block; text-align: center;width: 100%;}
    .leadership figure {    display: block;    position: relative;    float: left;    width: 100%;   text-align: center;}
    .box_480 .leaders div {text-align: center;    max-width: 100%;    width: 100%;    border-left: 1px solid #ccc;    float: left;   margin-top: 15px;}
    .leadership .left {    padding-top: 40px;    padding-bottom: 0;}
    .middle-content h2 ,.engage-sec h3 {   font-size: 27px;}
    .download-info .left p {  font-size: 18px;}
    .facilities_div h5 {  padding-top: 5px;  margin-bottom: 25px;}
    .div_right ul li {  padding: 0 0 15px;  margin-bottom: 15px;}
    p {   font-size: 17px;  line-height: 23px;}
    .div_right {   padding: 40px 20px 40px 20px;width: 100%;}
    .div_block .div_left {   display: none;}
  .find_job_list {    margin-top: 50px;}
  .div_block.row {    display: block;    margin: 0;}


   .library .row>div {  margin-top: 225px;}
   .vdo_box {  padding: 30px 15px 20px;}
   .vdo_box .vdo_img {  top: -180px;}
   .des_box>div ,.des_box>div>div {  display: block;text-align: center;}
   .vdo_box a.dwn{margin:15px auto 0;}


    /*FOCUS PAGE RESPONSIVE*/
   .focus-banner{background-position: 50%;}
   .tabs-head .nav-pills > li > a{padding:40px 0 25px;}
   .tabs-head .nav-pills > li > a img{padding-bottom:15px}


    /*CONTRACTORS BENEFITS PAGE RESPONSIVE*/
   .benefits-banner{background-position:55%;}
   .add-on-benefits .left{padding:0 30px 40px;}
   .benefits-sec .right{padding:30px 0 0;}
   .con_benefits_2 .facilities_div h5{margin:10px 0 5px;}



/*14-12*/
.cd-container::after{display: none;}
.slides_div {
    width: 100%;
    display: block;
    margin: 0 !important;
    float: left;
}
.cd-timeline-img {
    position: static;
    display: inline-block;
    float: left;
}
.cd-timeline-block:nth-child(even) .cd-timeline-content {
    text-align: left;
}
.cd-timeline-block {
    margin-bottom: 20px;
}
.cd-timeline-content {
    width: calc(100% - 100px);
    text-align: left;
    display: block;
    max-width: 100%;
    margin-left: auto;
}
.great_contractors .why_hg .abs_left ,.great_contractors .why_hg .abs_right{ clear: both;   padding: 0 15px;position: static;}
 }

@media only screen and (max-width: 860px){

	/*header-menu responsive*/

	  .container-fluid > .navbar-collapse, .container-fluid > .navbar-header, .container > .navbar-collapse, .container > .navbar-header{margin:0;}
    .navbar-inverse .navbar-brand{padding: 20px 5px 30px 10px;}
    .navbar-nav>li {float: none;display:block;}
    .dropdown-menu{left:30px;}
    .dropdown-menu::before {left:20px;}
    .navbar-nav>li>a {text-align:left;}
    .menu-line img{display:none;}

    /*news-event-page responsive for banner*/
    .news-event-banner{background-position:40%;}
    .news-event-banner h1{padding:20% 0 0;}


     /*CONTACT-PAGE RESPONSIVE*/
    .contact-banner h1{padding:20% 0 0;}


     /*LEADERSHIP PAGE RESPONSIVE*/
    .leadership-banner{background-position:%;}

     /*LEADERSHIP PAGE RESPONSIVE*/
    
     .brooks-sec{background-position:100% 100%;}
     


}

@media only screen and (min-width: 768px) {
  .cd-timeline-content h2 {    font-size: 20px;   }
}

@media only screen and (max-width:767px){

    .pt-80{padding-top:30px;}

    .middle-content .sol-box{min-height:350px;}
    .download-info .left .img-box{padding-bottom:40px;}

    .contact_form form span{width:100%;margin:25px 0 0;}
/*	  .engage-sec select{width:45%;}
*/	.engage-sec .custom_button{width:50%;}


   	/*footer responsive code*/
   	.footer-company-sec{padding-left:40px;padding-bottom:40px;border-bottom:1px solid #666666;}
   	.footer-quick-links{padding-left:40px;padding-top:30px;}
   	.footer-follow-sec{padding-left:40px;}
	  .footer-join-sec{padding-left:40px;}
	  .footer-join-sec input{width:50%;}
 	  .footer-join-sec .es_button input{width:50%;}


    /*NEWS-EVENT-PAGE RESPONSIVE*/

    .filter_products{width:400px;margin:0 auto;float:none;}
    .filter_product_lg{margin:20px auto;}
    .filter_product_sm{margin:20px auto;}
    .filter_product_sm .img-box {max-height:260px;} 

    .filter_products.BLOG .filter_product_sm{min-height:350px;}
    .filter_products.BLOG .filter_product_sm .news-content p {min-height:200px;}

    .events-img-1{background-size:contain;}
    .events-img-2{background-size:contain;background-position:50%;}

    .header-top .left {width:40%;}
    .header-top .right {width:60%;}


    /*NEWS-EVENT-DETAILS PAGE RESPONSIVE*/

    .events-social-container .left{float: left; width:100%;}
    .events-social-container .right{float: left; width:100%;}
    .events-social-container .right ul{float: left; width:100%;}

    .events-social-container ul li{margin:0 5px;padding:5px 15px;}

    .detail-container-header h2{font-size:32px;line-height: 42px;}
    .highlights-sec{padding:30px 20px;}
    .event-content-sec{padding:15px 20px;}
    .event-content-sec h4{padding-top:25px;line-height:32px;}

    .outer-social-link-container{display:none;}
    .events-tags{padding:20px;}


    /*CONTACT-PAGE RESPONSIVE*/
    .contact-banner{min-height:400px;height:100%;}
    .send-message-div button{width:50%;}
    .map-container iframe{height:300px;}


    /*WHY-PAGE RESPONSIVE*/
    .banner-text h1{line-height:48px;font-size:48px;}

    /*MISSION PAGE RESPONSIVE*/
    .core-container h2 {font-size:28px; }
    .core-container .box-1, .core-container .box-2, .core-container .box-3{width:100%;}
    .core-container .box-inner{min-height:300px;}



     /*LEADERSHIP PAGE RESPONSIVE*/
    .leadership-banner{background-position:48%;}
    .slider-main-content {padding: 60px 80px 30px;}
    .slider-main-content p span.right-quote-sign, .slider-main-content p span.left-quote-sign{position:static;font-size:26px;font-weight:700;}

     /*ABOUT*/
     .flex_box ,.flex_box > div  {  display: block; width: 100% !important;}
     .clients .row {  display: block; margin-top: 40px;}
     .clients .row > div .bg_box { margin-bottom: 20px;   padding:30px;}
     .bg_img {    padding: 40px 25px;}
     .leadership .left {   clear: both;}
     .box_480 .leaders div {   margin-bottom: 15px;padding:15px;}


     .solutions .row >div{margin-bottom: 20px;}
     .solutions .row >div:last-child{margin-bottom: 0;}
     .middle-content .solutions .left {       padding-top: 0;   padding-bottom: 0;      }
     .library .row>div { width: 100%;}
     .des_box>div {  display: table;  width: 100%;}
     .des_box>div>div {    display: table-cell;   vertical-align: middle;text-align: left;}


     /*FOCUS PAGE RESPONSIVE*/
     .focus-sec p{padding:25px 15px 0;}
     .tab-content ul ul > li{width:100% !important;}
     .tabs-head .nav-pills > li > a{font-size:18px;}

     /*CONTRACTORS BENEFITS PAGE RESPONSIVE*/
     .benefits-sec{padding-left:15px;padding-right:15px;}
  

  .error-message{padding:80px 20px;}
  .error-message p.number{font-size:60px;}
  .error-message p{font-size:24px;padding:20px 0;}

   }

@media only screen and (max-width:680px) {

  	/*banner-responsive*/

  	.banner-sec h1{font-size:36px;line-height:40px;padding-top:35%;}
    .banner-sec h3{padding-top:10px;}
    .banner-btn a {font-size: 15px; width: 250px; padding: 15px 5px;display:block;margin:0 auto;}
    .banner-btn a.job-btn{margin:10px auto 0;}

    .middle-content .employee-sol .right .sol-overlay h4{font-size:36px;}
  	.middle-content .employee-sol .right .sol-overlay h5{font-size:24px;}
    .middle-content .stay-know .left p{padding:30px 30px 30px 0px;}
    .testimonials-sec .test-box {margin-bottom: 0; }

    /*news-event-page responsive for banner*/
    .news-event-banner h1{padding:25% 0 0;}
    .news-event-banner h3{padding:0 0 75px;}


    /*NEWS-EVENT-DETAILS PAGE RESPONSIVE*/
    .event-mid-banner{background-position: 25%;}
    .highlights-sec ul li{line-height:32px;padding-top:10px; }
    .events-tags ul li {padding-bottom:15px;}

    .header-top .left {float: left; width: 100%; text-align: center; }
    .header-top .right {float: left; width: 100%; text-align: center; }
    .header-top .right .author-sec {float: none; text-align: center; margin: 0 auto; width: 100%; }
    .author-sec .author-img-box {float: none; margin: 0 auto; }
    .author-sec .author-detail-box {float: none; }


     /*CONTACT-PAGE RESPONSIVE*/
    .contact-banner h1{padding:25% 0 0;}
    .connect-social-media h2:after{top:80px;}
    .connect-social-media h2 span{display:block;}
    .connect-social-media ul li{padding:0 10px;}
    .map-container{padding-bottom:0 !important}

    /*WHY-PAGE RESPONSIVE*/
    .banner-text h1{line-height:48px;}
    .banner-text h3{font-size:26px;}

    /*MISSION PAGE RESPONSIVE*/
    .core-container h2::after{top:100px;} 

    /*LEADERSHIP PAGE RESPONSIVE*/
    .leadership-banner{background-position:50%;}
    .slider-main-img{float:none;width:75%;}
    .slider-main-content{padding:80px 65px 30px;}
    .slider-inner-sec .bx-wrapper .bx-prev{left:2%;}
    .slider-inner-sec .bx-wrapper .bx-next{right:0;}


    /*FOCUS PAGE RESPONSIVE*/
    .tabs-section{padding:40px 0;}
    .tabs-head-container{padding:0;}
    .tabs-head .nav-pills > li{width:50%;border: 1px solid #fff;}
    .tab-content{padding:30px 15px 50px}
    .tabs-head .nav-pills > li::before{display:none;}
    .tabs-head .nav-pills > li > a {min-height: 172px;line-height:22px;}
 }


@media only screen and (max-width:540px) {

	/*banner-responsive*/

   .banner-sec h1, .banner-sec h3{display:none;}
   .banner-btn{width: 100%;padding:50% 0 12%;}
   .banner-sec.com_ban h3 {
    font-size: 24px;
    display: block;
}
   .video::after{top:30%;left:40%;}

   .middle-content {margin:45px 0 0; }
   .middle-content .left p{padding:10px 0 25px;font-size:20px;line-height:32px;}
   .middle-content .left a{padding:10px 30px;font-size:15px;}
   .download-info .left a{padding:10px 30px;}
   .middle-content .employee-sol .right .sol-overlay{padding:30px 25px 40px;}
   .middle-content .employee-sol .right .sol-overlay h4{font-size:32px;}
   .middle-content .employee-sol .right .sol-overlay h5{font-size:20px;}
   .middle-content .stay-know h2{font-size:36px;}
   .middle-content .stay-know p{font-size:20px;line-height:28px;}
   .middle-content .stay-know .left p{font-size:20px;line-height:28px;padding:30px 30px 30px 0px;}
   .middle-content .stay-know p::after{top:40px;}

   .download-info .right{width:auto;margin:0 auto;}
   .download-info .left h4{line-height:36px;font-size:30px;color:#f57b01;}
   .download-info .left h4 span{display:block;color:#ffffff;}

/*   .engage-sec select{width:100%;margin:25px 0 0;}
*/   .engage-sec .custom_button{padding:10px 30px;font-size:15px;}


   /*news-event-page responsive for banner*/
   .news-event-banner h1{font-size:48px;}
   .news-event-banner h3{font-size:26px;}
   .filter-button{width:45%;margin: 0 5px 15px 5px;}

   .events-img-1{background-size:cover;}
   .events-img-2{background-size:cover;}

    /*NEWS-EVENT-DETAILS PAGE RESPONSIVE*/
   .detail-container-header h2{font-size:28px;line-height:32px;}
   .detail-container-header p{font-size:20px;line-height:32px;}


     /*CONTACT-PAGE RESPONSIVE*/
    .contact-banner h1{font-size:48px;}
    .contact-banner h3{font-size:26px;}
    .send-message-div{padding:40px 10px;}
    .send-message-div button{width:100%;}


    /*WHY-PAGE RESPONSIVE*/

    .banner-text h1{line-height:48px;font-size:38px;}
    .banner-text h3{font-size:24px;}
    .why-equation p{font-size: 20px;}

    /*MISSION PAGE RESPONSIVE*/
    .core-container h2::after{top:120px !important;} 

    /*LEADERSHIP PAGE RESPONSIVE*/
    .chris-sec {background:none;}
    .brooks-sec {background:none;}
    .slider-main-content{padding:80px 25px 30px;}
    .slider-main-content p{font-size:22px;line-height:30px;}
    .slider-main-content p span{font-size:160px;}
    

    /*CONTRACTORS BENEFITS PAGE RESPONSIVE*/
    .con_benefits_2 .left a{padding:10px;}
   } 



@media only screen and (max-width:479px) {

   /*header-menu responsive*/
   
   .navbar.navbar-inverse{height:82px;}
   .navbar-toggle {margin-top: 20px;}
   .navbar-inverse .navbar-brand {padding: 15px 5px 5px 10px;min-height:82px;}
   .banner-btn{width: 100%;padding:70% 0 30%;}

   .middle-content h2 span{display:block;}
   /**/

   .middle-content .employee-sol .right .sol-overlay h4{font-size:30px;line-height:38px;}
   .middle-content .employee-sol .right .sol-overlay h5{font-size:18px;}

  .engage-sec p {
    text-align: center;
    padding: 0 15px;
    line-height: 26px;
    padding-bottom: 15px;
    font-size: 18px;
}

   /*footer responsive code*/
   	.footer-company-sec, .footer-quick-links, .footer-follow-sec{padding-left:20px;}
	  .footer-join-sec{padding-left:20px;padding-right:20px;}
   	.footer-join-sec input{width:80%;}
   	.footer-join-sec .es_button input{width:80%;}

   /*NEWS-EVENT-PAGE RESPONSIVE*/

   /*news-event-page responsive for banner*/
    .news-events-container h2{padding-bottom:30px;}
    .news-events-container h2:after{top:45px;}
    .news-event-banner h3{padding:0 15px 100px 15px;}
    .news-events-container{padding:45px 15px;}
    .filter_products{width:100%;}
    .filter-heads{margin-bottom:0;}

    /*NEWS-EVENT-DETAILS PAGE RESPONSIVE*/
    .detail-container-header{padding:20px 12px 15px;}
    .header-top .left{width:100%;text-align:center;}
    .header-top .right{width:100%;text-align:center;}
    .header-top .right .author-sec{float:none;}
    .author-sec .author-img-box{float:none;}
    .author-sec .author-detail-box{float:none;}

    /*CONTACT-PAGE RESPONSIVE*/
    .connect-social-media ul li{padding:0 5px;}
    .connect-social-media ul li .social-circle{width:70px;height:70px;}
    .connect-social-media ul li .social-circle span.fa {font-size: 32px; line-height: 75px;}
    .contact_form_2 p label{background-image: none;}


    /*MISSION-VISSION PAGE RESPONSIVE*/
    .war-list{width:100%;}
    .war-list span{width:40%;}
    .war-list .list-point{width:60%;}
    .bussiness-partner h2{font-size:25px;}
    .war-sec h2{font-size:24px;}
    .war-sec p{font-size:20px;}

    /*LEADERSHIP PAGE RESPONSIVE*/
    .slider-main-img{padding:15px;}
    .slider-main-img img.leader-logo {padding-top:20px;}
    .founder-social {left:40px;}
    .founder-social.israel-social{right:40px;}
    .middle-content h2{font-size:20px;}
}

@media only screen and (max-width:391px) {

	 
	  .middle-content .left p{font-size:18px;line-height:28px;}
	  .middle-content .employee-sol .right .sol-overlay{padding:30px 5px 40px 15px;}
    .middle-content .stay-know h2{line-height:50px;font-size:30px;}
    .middle-content .stay-know p{font-size:17px;}
    .video::after{top:28%;left:35%;}
    .download-info .left p{line-height:27px;font-size: 18px;}
	  .engage-sec button{width:100%;}

	/*footer responsive code*/
   	.footer-join-sec input{width:100%;}
    .footer-join-sec .es_button input{width:100%;}

    /*news-event-page responsive for banner*/
    .news-event-banner h1{font-size:36px;padding:35% 0 0;}
    .news-event-banner h3{font-size:22px;padding:0 15px 100px 15px;line-height:26px;}
    .filter_product_lg .img-box.large_product_1{background-position:50%;}

    /*CONTACT-PAGE RESPONSIVE*/
    .contact-banner h1{font-size:36px;padding:35% 0 0;}
    .contact-banner h3{font-size:22px;padding:0 15px 100px 15px;line-height:26px;}
    .add-box{float:none;width:100%;}
    .connect-social-media ul li{padding:0 3px;}
    .connect-social-media ul li .social-circle{width:60px;height:60px;}
    .connect-social-media ul li .social-circle span.fa {font-size:30px; line-height:65px;}
    
    /*WHY-PAGE RESPONSIVE*/ 
    .banner-text{top:45%;padding:0 10px;}
    .banner-text h1{font-size:36px;line-height:38px;}
    .banner-text h3{font-size:22px;}
    .war-sec h2{font-size:18px;line-height:40px;padding-bottom:20px;}
    .war-list span img{padding-right:20px;padding-left:20px;}
    .war-list .list-point{margin-top:0;}
    .bussiness-partner h2{font-size:22px;}
    .bussiness-partner p{font-size:20px;}

    /*MISSION PAGE RESPONSIVE*/
    .core-container h2::after{top:150px !important;} 

    /*LEADERSHIP PAGE RESPONSIVE*/
    .founder-box{width:300px;margin:0 auto;text-align:center;}
    .founder-box h3{font-size:24px;}
    .founder-box h5{font-size:18px;}
    .slider-main-content {padding-top:55px;}
    .slider-inner-sec .bx-wrapper .bx-next {right: -1%;}
    .founder-content {padding: 15px 25px;}


    /*FOCUS PAGE RESPONSIVE*/
    .focus-sec p{padding:25px 0 0;}
    .tabs-head .nav-pills > li > a {font-size: 16px; }

 }
